services:
  backend:
    image: generalelectric/backend
    build:
      context: apps/backend
      dockerfile: docker/DockerFile
    volumes:
      - ./apps/backend/src/:/var/www/public/
    environment:
      - .env
    ports:
      - 8083:80
  database:
    image: mysql:8.0
    environment:
      MYSQL_ROOT_PASSWORD: rootpass
      MYSQL_DATABASE: spacexproject
      MYSQL_USER: root2
      MYSQL_PASSWORD: rootpass
    ports:
      - "9906:3306"
